/* Forms */
.blur						{border-style: solid; border-width: 1px; border-color: #6DB4ED; font-weight: normal; background-color: white; font-size: 14px;}
.focus						{border-style: solid; border-width: 1px; border-color: #F89734; font-weight: normal; background-color: #FCD1A7; font-size: 14px;}
.dropdown					{background: #F89734; color: #ffffff; font-family: verdana, arial, helvetica; font-size: 10px; font-weight: bold}

/* ##### topnav ##### */
.nav2On, .nav2On a {
  font-family: arial,helvetica,sans-serif,verdana;
  font-size: 11px;
  font-weight: bold;
  color: #6DB4ED;
cursor: hand;
  /*background-color: #6DB4ED;*/
  
}
.nav2Off, .nav2Off a {
  font-family:arial,helvetica,sans-serif,verdana;
  font-size: 11px;
 font-weight: bold;
  color: #000000;
cursor: hand;
 /* background-color:#E1E1E1;*/
  
}
.d { color:#000000; font-weight:normal;
 text-decoration:none;font-family:Arial,Verdana, Helvetica, sans serif; }
